seo:
  title: A day in the life of a remote Sales Development Representative
  description: >-
    Working as a remote SDR is a fulfilling career that enables flexibility, a
    positive work/life balance, and encourages strong bonds with team members.
  ogTitle: A day in the life of a remote Sales Development Representative
  ogDescription: >-
    Working as a remote SDR is a fulfilling career that enables flexibility, a
    positive work/life balance, and encourages strong bonds with team members.
  noIndex: false
  ogImage: images/blog/hero-images/day-in-life-remote-sdr.jpg
  ogUrl: https://about.gitlab.com/blog/day-in-life-of-remote-sdr
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/day-in-life-of-remote-sdr
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "A day in the life of a remote Sales Development Representative",
            "author": [{"@type":"Person","name":"Michael Miranda"}],
            "datePublished": "2018-05-11",
          }

content:
  title: A day in the life of a remote Sales Development Representative
  description: >-
    Working as a remote SDR is a fulfilling career that enables flexibility, a
    positive work/life balance, and encourages strong bonds with team members.
  authors:
    - Michael Miranda
  heroImage: images/blog/hero-images/day-in-life-remote-sdr.jpg
  date: '2018-05-11'
  body: >


    Sales Development Representatives (SDRs) are the frontline forces built to
    march through endless rejection and cold calls to people who may not have
    heard of a product or who may already be committed to a solution. SDRs help
    an organization generate revenue by playing a crucial role in actively
    searching for customers who could benefit from our products and working to
    set up meetings between decision makers, solutions architects, and account
    executives. Across all industries, this is a difficult but rewarding path,
    since we have to use a variety of techniques to quickly establish a
    meaningful rapport and open a line of communication. Essentially, an SDR is
    a bridge between new customers and the product.


    If you're familiar with the SDR role, then you have a basic understanding of
    what a typical day looks like. But, I don’t work at a typical organization.
    I work at GitLab, and I want to introduce you to life as a [remote
    SDR](https://handbook.gitlab.com/job-families/marketing/sales-development-representative/).
    Yes, there are some challenges, and yes, it does look different, but I
    wouldn’t have it any other way.


    ## Getting started


    Normally, I wake up and check my email, Slack, and my calendar to know what
    I have for the day. Then, I take my daily three-step commute to the office;
    that’s right, three whole steps (studio apartment, don’t judge). Or, I’ll
    take a seven-minute walk to the coworking space that GitLab pays for. As a
    remote SDR, I can work from anywhere!


    The activity kicks off with a daily standup meeting with my team, where we
    plan to discuss serious goals for the day but end up laughing about stories
    shared from the previous one. Our camaraderie helps to let off some steam
    and serves as a daily reminder that we’re all in this together. After our
    standup, we sync up with the rest of the company for the [Team
    Call](/handbook/communication/#team-call), which gives us a glimpse into the
    lives of other ’Labbers across the world. I may have a couple of meetings
    after the call, but here at GitLab, we’re not bogged down by countless
    internal meetings. We’re given the time to focus on what’s really important:
    crushing quota!


    ## Working collaboratively


    After doing my research, I’ll make my calls and send out emails throughout
    the day. If I’m stuck on something, I’ll reach out to my team, hop on a
    video call with someone, and collaborate to come up with a strategy or
    solution. One of the most refreshing aspects about working at GitLab is that
    everyone is willing to help each other. We’re encouraged to build bonds with
    each other, so I schedule regular [coffee
    chats](/company/culture/all-remote/tips/#coffee-chats) to make a new friend
    or catch up with an old one. Everyone from our CEO to our newest ’Labber is
    happy to join a coffee call. In my first week, I messaged our [Chief People
    Officer](https://handbook.gitlab.com/job-families/people-group/chief-people-officer/),
    and we chatted the next day. I’ve never worked at an organization that
    encouraged its executive team to make themselves so available to others.


    In addition to collaboration, GitLab values flexibility. If I have a
    doctor’s appointment, errands to run, or just decide that I want to take a
    longer lunch and embrace food coma, I have the freedom to do so. As a
    results-driven organization, GitLab is concerned about your productivity –
    not your hours.


    ## Physical proximity isn’t necessary


    Throughout the day, my [account
    executive](https://handbook.gitlab.com/job-families/sales/account-executive)
    (AE) and I have a 1:1 call, depending on activity. At GitLab, each SDR is
    paired with a knowledgeable, experienced AE. My AE and I have a strong
    relationship, and we’re constantly communicating throughout the day. We send
    articles to each other, share random ideas, and drop in the occasional (ok,
    maybe frequent is the better word here) hilarious GIF or video. I feel like
    we’ve known each other forever, and we’ve never even met in person. He’s in
    Kansas, and I’m in Los Angeles! When I first started working at GitLab, I
    wasn’t sure how easy it would be to communicate with others across time
    zones, but with all the tools and processes that GitLab has developed,
    collaborating with him feels natural and easy. We may not work in the same
    building, but we have developed a great relationship.


    >I wasn’t sure how easy it would be to communicate with others across time
    zones, but with all the tools and processes that GitLab has developed,
    collaborating feels natural and easy


    The freedom to work wherever I want allows me to minimize distractions and
    control noise levels, something that many SDRs are unable to do in a
    traditional office setting. I am able to completely focus on making calls,
    connecting with customers, and conducting research without getting
    distracted by the buzzing conversations of other SDRs around me. If I worked
    in an office, I would also be subjected to the challenges of context
    switching if a fellow SDR unexpectedly stopped by my cubicle to discuss a
    call or ask for help. While it may take more effort to build camaraderie
    with team members when working remotely, I believe that a remote work
    environment is more conducive to an SDR role, since noise and distraction
    can make potential customers feel unimportant.


    I wrap up each day by looking over my tasks and setting myself up for the
    next day. Sometimes I cut my day shorter (yay for Friday!) or start later
    (~~yay for~~ Monday!). The beautiful thing is that we focus on results, not
    the amount of hours teammates put in. I’m not forced to clock in at a
    certain time or wait to clock out even though my work is done. Remote and
    SDR may be two words you’d never thought would be a good fit, but I’m here
    to tell you that it fits well. I’ve been grateful to learn and experience
    that physical proximity isn’t required to develop strong bonds, deliver
    results, and feel immersed in a company culture. GitLab empowers their
    frontline with tools to facilitate camaraderie, helping the SDR team march
    forward to success.


    Does working as a remote SDR appeal to you? We're hiring across multiple
    time zones – check out [our job listings](/jobs/).


    Photo by [rawpixel.com](https://unsplash.com/) on
    [Unsplash](https://unsplash.com/search/photos/business?utm_source=unsplash&utm_medium=referral&utm_content=creditCopyText)

    {: .note}
  category: Culture
  tags:
    - remote work
    - inside GitLab
config:
  slug: day-in-life-of-remote-sdr
  featured: false
  template: BlogPost
